﻿/*2016-10-24 Daniele bottone menu in sovrimpressione*/
#menubutton {
    z-index: 100;
    position: fixed;
    bottom: 8px;
    right: 13px;
}
#menubutton button {
    border-radius: 50%;
    padding: 8px 12px;
}
#menubutton ul li a {
    height: 40px;
    line-height: 2em;
}

/*TableResponsive*/
.blueTable th{
    background-color:#168fac;
    color:white;
}
.greenTable th{
    background-color:#5cb85c;
    color:white;
}
@media only screen and (max-width: 800px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
    display: block;
    }
         
    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
    }
         
    #no-more-tables tr { border: 1px solid #ccc; }
          
    #no-more-tables td {
    /* Behave like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align:left;
    }
         
    #no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
        top: 5px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
        /*white-space: nowrap;*/
        text-align: left;
        font-weight: bold;
        /*2016-10-31 Daniele modifiche per fare stare parole troppo lunghe su due righe*/
        line-height: 15px;
        white-space: normal;
    }

    /*Label the data*/
    #no-more-tables td:before {
        content: attr(data-title);
    }

    /*2016-10-20 Daniele i td che hanno questo attributo non vengono mostrati in modalita mobile*/
    #no-more-tables td[data-nmt-visible="false"] {
        display: none;
    }

    /*2016-10-20 Daniele i td che sono vuoti non vengono mostrati in modalita mobile*/
    #no-more-tables td:empty {
        display: none;
    }

    /*2016-10-20 Daniele */
    #no-more-tables table[data-nmt-padding] tr td {
        padding-left: 0;
    }

    #no-more-tables td[data-nmt-paddingtd] {
        padding-left: 10px;
    }

    #no-more-tables tr td:last-child{
        border-bottom: hidden;
    }

    #no-more-tables tr td:first-child{
        background-color: #eee;
    }

    #no-more-tables td[data-nmt-firsttd] {
        background-color: #eee;
    }

    #no-more-tables td:after {
    font-weight: bold;
        padding-left: 10px;
    }

    #no-more-tables td[data-nmt-checkboxheader]:after {
        content: attr(data-after);
    }

    #no-more-tables tr[data-nmt-cleartrborder]{
        border:none;
    }
         
    #no-more-tables table[data-nmt-clearthborder] tr th{
        border-top:none;
    }
}